対応機種

TOPへ
お客様のご利用機種は当Storeはご使用になれません。

対応機種

Android5.1以上のスマートフォン

※対応OSでも一部の端末で非対応となる場合がございます。